 @font-face {
     font-family: Norwester;
     src: url(fonts/Norwester-Regular.otf);
 }
 
 * {
     margin: 0px;
     padding: 0px;
     /*     transition: 0.25s ease;*/
     border: none;
     font-family: Norwester;
 }
 
 body {
     height: 122vh;
     width: 100%;
     background-image: url(pics/bg.gif);
     background-size: auto 80%;
     font-family: Norwester;
     background-repeat: no-repeat;
     background-color: #000;
     background-position: 50% 0%;
     overflow: scroll;
     padding-bottom: 0px;
 }
 
 li {
     list-style-type: none;
     display: inline-block;
 }
 
 p {
     font-weight: 100;
 }
 
 a {
     color: inherit;
     text-decoration: none;
     cursor: pointer;
 }
 
 .active-link>a {
     text-decoration: underline;
 }
 
 .center {
     margin: 0px auto;
 }
 
 .block {
     display: block;
 }
 
 .hide {
     display: none;
 }
 
 .inline-block {
     display: inline-block;
 }
 
 .fullWidth {
     width: 100%;
 }
 
 .TAcenter {
     text-align: center;
 }
 
 .TAleft {
     text-align: left;
 }
 
 .bold {
     font-weight: bold;
 }
 
 .underline {
     text-decoration: underline;
 }
 
 .black {
     color: black;
 }
 /*NAV*/
 
 nav {
     height: 20vh;
     /*background: none;
     background: -webkit-linear-gradient(black, rgba(255, 255, 255, 0));
     background: -o-linear-gradient(black, rgba(255, 255, 255, 0));
     background: -moz-linear-gradient(black, rgba(255, 255, 255, 0));
     background: linear-gradient(black, rgba(255, 255, 255, 0));
*/
 }
 
 nav ul {
     padding-top: 3vh;
 }
 
 nav ul li {
     margin-right: 5px;
 }
 
 nav ul li:first-child {
     margin-right: 0px;
 }
 
 nav ul li img {
     width: 30px;
     height: auto;
 }
 /*MIDDLE SECTION*/
 
 #main {
     height: 100px;
     width: 100%;
     margin: auto;
     position: absolute;
     top: 0;
     bottom: 0;
     right: 0;
     left: 0;
     display: inline-block;
     text-align: center;
 }
 
 #main #main-nav {
     width: auto;
     display: inline-block;
     margin: auto;
     /*
     position: absolute;
 top: 0;
 right: 0;
 left: 0;
 bottom: 0;
*/
 }
 
 #main #main-nav li {
     cursor: pointer;
     white-space: nowrap;
     border: 4px white solid;
     margin-right: 22px;
 }
 
 #main #main-nav li:hover {
     background-color: #ffffff;
     border-color: #ffffff;
 }
 
 #main #main-nav li:hover h1 {
     color: #000;
 }
 
 #main #main-nav .selected {
     background-color: #ffffff;
     border-color: #ffffff;
     color: #000000;
 }
 /* #main #main-nav li .selected {}*/
 
 #main #main-nav .selected>h1 {
     color: black;
 }
 /*
 .selected {
    color: black;
    background-color: white;
}
*/
 
 #main #main-nav li:last-child {
     margin-right: 0px;
 }
 
 #main #main-nav li h1 {
     color: white;
     font-family: Norwester;
     padding: 15px 50px;
 }
 
 #main #nights-ul {
     margin-top: 30px;
 }
 
 #main #nights-ul li {
     margin-right: 5px;
     display: inline;
 }
 
 #main #nights-ul li img {
     width: 30px;
 }
 
 .drop {
     display: none;
     position: relative;
     bottom: 4px;
     background-color: #fdb91b;
     width: 100%;
     overflow: scroll;
 }
 /*FORMS*/
 
 form {
     /*     width: 50%;*/
     display: inline-block;
     margin: 20px auto 20px auto;
 }
 /*
 form h3 {
     font-size: 20px;
     text-align: left;
     width: 620px;
     display: inline-block;
     margin: 10px auto 12px auto;

 }
*/
 
 input,
 textarea,
 select {
     border: 1px solid #000;
     padding: 5px 10px;
     width: 300px;
     font-size: 15px;
     margin: 3px 0px;
     color: #000;
     max-width: 80%;
 }
 
 select {
     width: 320px;
     max-width: 85%;
 }
 
 #reason {
     background-color: rgba(0, 0, 0, 0);
     border: none;
     font-size: 20px;
 }
 
 .submit-btn {
     border: 3px black solid;
     padding: 10px 10px;
     color: black;
     background-color: white;
     font-size: 20px;
     width: 320px;
     margin: 10px 0px;
     max-width: 85%;
 }
 /*FOOTER*/
 
 footer {
     background-color: black;
     color: #fdb91b;
     position: fixed;
     bottom: 0px;
     width: 100%;
     border-top: 2px white solid;
 }
 
 footer p {
     vertical-align: middle;
     padding: 2vh 0 2vh 0;
 }
 
 footer ul,
 footer #pin {
     padding: 1vh 1vw 1vh 1vw;
     vertical-align: middle;
 }
 
 footer ul {
     float: right;
 }
 
 footer ul li {
     margin-right: 5px;
 }
 
 footer img {
     height: 30px;
     width: auto;
 }
 
 footer>img {
     padding-left: 2vw;
 }
 
 @media (max-width: 650px) {
     body {
         background-size: 200% auto;
         background-position: 50% 5%;
         /*         padding-bottom: 100px;*/
     }
     #main {
         bottom: 10vh;
     }
     #main #main-nav li {
         margin: 0px auto;
         display: block;
         margin-bottom: 30px;
     }
     footer img {
         height: 25px;
         position: relative;
         top: 5px;
     }
     .address {
         display: none;
     }
 }
